<?xml version="1.0" encoding="UTF-8"?>
<xsl:stylesheet xmlns:xsl="http://www.w3.org/1999/XSL/Transform" xmlns="" version="1.0">
  <xsl:template match="/People">
    <Person id="{Person/@id}">
      <Name>
        <First>
          <xsl:value-of select="Person/Name/First" />
        </First>
        <Middle>
          <xsl:value-of select="Person/Name/Middle" />
        </Middle>
        <Last>
          <xsl:value-of select="Person/Name/Last" />
        </Last>
      </Name>
      <Gender>
        <xsl:value-of select="Person/Gender" />
      </Gender>
      <SSN>
        <xsl:value-of select="Person/SSN" />
      </SSN>
      <BirthDate>
        <xsl:value-of select="Person/BirthDate" />
      </BirthDate>
      <Occupation>
        <xsl:value-of select="Person/Occupation" />
      </Occupation>
      <Vehicle>
        <Make>
          <xsl:value-of select="Person/Vehicle/Make" />
        </Make>
        <Model>
          <xsl:value-of select="Person/Vehicle/Model" />
        </Model>
        <Year>
          <xsl:value-of select="Person/Vehicle/Year" />
        </Year>
      </Vehicle>
      <Address>
        <Line1>
          <xsl:value-of select="Person/Address/Line1" />
        </Line1>
        <City>
          <xsl:value-of select="Person/Address/City" />
        </City>
        <State>
          <xsl:value-of select="Person/Address/State" />
        </State>
        <Zip>
          <xsl:value-of select="Person/Address/Zip" />
        </Zip>
      </Address>
    </Person>
  </xsl:template>
</xsl:stylesheet>

